.body-index{
  background-color: #f4f7f8;
}
.index-section{
  @media (min-width : 992px) and (max-width : 1259px){
    background-position: center;
  }
  min-height: 845px;
  background-image: url(../img/section1.png);
  background-size: cover;
  padding-top: 60px;

  .page-header{
    @media (max-width : 1259px){
      margin-bottom: 80px;
    }
    margin-bottom: 140px;
  }

  .main-title{
    @media (max-width : 575px){
      font-size: 30px;
      line-height: 40px;
    }
    @include mx-font(#fff, 40px, 500);
    line-height: 48px;
    margin: 0 0 37px;
    strong{
      font-weight: 700;
    }
  }

  .section-article{
    @include mx-font(#fff, 18px, 700);
    line-height: 28px;
    max-width: 475px;
    margin: 0 0 49px;
  }

  .section-nav{

    .button.shadow{
      box-shadow: 0 5px 16px #4e43b7;
      margin-right: 56px;
    }
    .link{
      @media (max-width : 575px){
        display: block;
        margin-top: 20px;
      }
      @include mx-font(#fe6bff,18px,700);
      text-decoration: underline;
      span{
        font-size: 14px;
        margin-left: 5px;
      }
    }
  }

  .humans{
    @media (max-width : 991px){
      justify-content: center;
      margin-top: 25px;
    }
    display: flex;
    justify-content: space-between;
    .card{
      @media (max-width : 991px){
        margin: 0 15px;
      }
      max-width: calc(50% - 15px);
      display: flex;
      flex-direction: column;
      img{
        margin-bottom: 15px;
      }
      span{
        @include mx-font(#000, 18px, 600);
        line-height: 20px;
      }
    }
    .card:nth-child(2){
      padding-top: 93px;
    }
  }

}

.section-2{
  padding-top: 14px;
  background-image: url(../img/section3.png);
  background-repeat: no-repeat;
  background-position: center bottom;
  //background-size: cover;
  padding-bottom: 20px;
  .section-title{
    margin-bottom: 52px;
  }
  .video-wrapper{
    @media (max-width : 991px){
      margin-bottom: 50px;
    }
    position: relative;
    &:after{
      content: '';
      position: absolute;
      left: 50%;
      transform: translateX(-50%);
      top: 99%;
      width: calc(100% - 26px);
      height: 11px;
      background-color: $accent;
    }
    video{
      width: 100%;
    }
  }

  .sub-info{
    .sub-title{
      @include mx-font(#000, 30px, 500);
      line-height: 30px;
      margin: 0 0 29px;
    }
    .article{
      @include mx-font(#000, 18px, 700);
      line-height: 28px;
      margin: 0 0 26px;
    }

    .link{
      @include mx-font($accent2, 24px, 700);
      line-height: 28px;
    }
  }

  .block{
    display: flex;
    margin-top: 73px;
    &-icon{
      @media (max-width : 575px){
        width: 40px;
        min-width: 40px;
        height: 40px;
        margin-right: 15px;
      }
      width: 65px;
      height: 65px;
      display: inline-flex;
      align-items: center;
      justify-content: center;
      background-color: #e3eef2;
      border-radius : 50%;
      margin-right: 30px;
      .icon-check{
        @media (max-width : 575px){
          font-size: 15px;
        }
        font-size: 20px;
      }
    }
    &-content{
      margin-top: 3px;
      display: flex;
      flex-direction: column;
      .block-link{
        @include mx-font($accent, 24px, 700);
        line-height: 28px;
        text-decoration: underline;
      }
      .block-text{
        margin-top: 4px;
        @include mx-font(#000, 18px, 500);
      }
    }
  }
}


.section-3{
  padding-top: 87px;
  background-color: #fff;
  padding-bottom: 100px;
  .tabs{
    @media (max-width : 991px){
      padding-top: 0px;
      margin-bottom: 30px;
    }

    padding-top: 55px;
  }
  .tab-filter{
    @media (max-width : 575px){
      flex-direction: column;
    }
    margin: 0;
    padding: 0;
    list-style-type: none;
    display: flex;
    justify-content: space-between;
    li{
      @media (max-width : 575px){
        margin-bottom: 20px;
      }
      a,div{
        position: relative;
        @include mx-font(#000,16px,500);
        text-decoration: none;
      }
      a.active,
      div.active{
        &:after{
          position: absolute;
          content: '';
          height: 3px;
          width: 50px;
          background-color: $accent;
          top: calc(100% + 6px);
          left: 50%;
          transform: translateX(-50%);
        }
      }
      div{
        padding-right: 47px;
        cursor: default;
        &:before{
          position: absolute;
          content: '\e3';
          font-family: 'icomoon' !important;
          font-size: 5px;
          color: #bdbdbd;
          right: 24px;
          top: 8px;
        }
        &:hover{
          .sub-list{
            display: block;
            position: absolute;
            top: 100%;
            width: 100%;
            padding: 10px;
            background-color: #f4f7f8;
            z-index: 2;
            li:not(:last-child){
              margin-bottom: 10px;
            }

          }
        }
      }
    }
    .sub-list{
      display: none;
      margin: 0;
      padding: 0;
      list-style-type: none;
    }
  }
  .tab-item{

  }
  .section-title{
    @media (max-width : 991px){
      margin-bottom: 30px;
    }
    margin-bottom: 75px;
  }
  .blog-item-row{
    @media (max-width : 767px){
      flex-direction: column;
    }
    background-color: #f4f7f8;
    margin-bottom: 30px;
    justify-content: space-between;
    display: flex;
    align-items: center;
    &>img{
      @media (max-width : 767px){
        width: 100%;
      }
      width: calc(50% - 15px);
    }
    .blog-item{
      @media (max-width : 767px){
        width: 100% !important;
      }
      margin-bottom: 0 !important;
    }
  }

  .blog-wrap{
    @media (max-width : 767px){
      flex-direction: column;
    }
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
  }

  .blog{
    .blog-item{
      @media (max-width : 991px){
        padding: 15px 20px;
      }
      @media (max-width : 767px){
        width: 100%;
      }
      margin-bottom: 30px;
      padding: 30px 40px;
      width : calc(50% - 15px);
      background-color: #f4f7f8;
      strong{
        @media (max-width : 991px){
          font-size: 18px;
        }
        @include mx-font(#000,24px,700);
        line-height: 30px;
        display: block;
        margin-bottom: 15px;
      }
      p{
        @include mx-font(#000,16px,500);
        line-height: 24px;
        margin: 0 0 17px;
      }
      .user-info{
        display: flex;
        align-items: center;
        img{
          margin-right: 16px;
        }
        .comment-info{
          @include mx-font(#8c8c8c,13px,500);
        }
      }
    }
  }
}

.load-more{
  width: 100%;
  display: flex;
  justify-content: center;
  padding: 20px 0 20px;
  .button{
    height: 60px;
    border-radius : 5px;
    font-size: 16px;
    font-weight: 700;
    min-width : 350px;
    box-shadow: 0 0px 25px #cee3fe;
    cursor: pointer;
    text-transform: uppercase;
  }
}
.mentor-card{
  margin-bottom: 30px;
  .img-wrap{
    @media (max-width : 767px){
      display: flex;
      flex-direction: column;
      justify-content: center;
    }
    img{
      max-width: 100%;
      object-fit: contain;
    }
    .direction{
      background-color: #fff;
      display: flex;
      padding: 17px 20px;
      .icon-star{
        padding-right: 16px;
        font-size: 29px;
      }
      .txt{
        @include mx-font(#000,14px,700);
        line-height: 18px;
      }
    }
    position: relative;
    margin-bottom: 21px;
    .tags-wrapper{
      position: absolute;
      top: 12px;
      left: 12px;
      .tag{
        background-color: $accent2;
        @include mx-font(#fff,13px,700);
        line-height: 18px;
        text-transform: uppercase;
        padding: 10px 20px;
        margin-bottom: 4px;
        max-width: 100px;
        display: block;
        text-align: center;
      }
    }
  }
  .name{
    @include mx-font($accent, 22px, 500);
    line-height: 24px;
    display: block;
    margin-bottom: 17px;
    .sub-info{
      display: block;
      @include mx-font(#7d7d7d,14px,500);
      line-height: 24px;
    }
  }
  .description{
    @include mx-font(#7d7d7d, 14px, 500);
    line-height: 24px;
    display: block;
    margin-bottom: 32px;
  }
  .price{
    display: block;
    margin-bottom: 20px;
    @include mx-font(#000,16px,500);
    strong{
      @include mx-font(#000,22px,700);
    }
  }
  .card-nav{
    display: flex;
    justify-content: space-between;
    .button{
      @media (max-width : 1259px){
        width: calc(50% - 5px);
        min-width: 1px;
        font-size: 13px;
      }
      width: calc(50% - 15px);
    }
    .fiolet{
      background-color: $accent2;
      border-color: $accent2;
    }
    .grey{
      background-color: transparent;
      border-color: #d6d6d6;
      color: #000;
    }
  }
}

.comment-wrapper{
  @media (max-width : 767px){
    flex-direction: column;
    padding: 25px;
  }
  margin: 25px 0 55px;
  background-color: #fff;
  display: flex;
  padding: 25px 95px 25px 123px;
  position: relative;
  &:before{
    @media (max-width : 767px){
      left: initial;
      right: 26px;
    }
    content: '“';
    @include mx-font(#eef4ff, 150px, 700);
    position: absolute;
    left: 22px;
    top: -4px;
  }
  img{
    margin-right: 50px;
    max-width: 110px;
    object-fit: contain;
  }
  .content{
    display: block;
    margin-top: 5px;
    p{
      display: block;
      margin: 0 0 12px;
      @include mx-font(#282828,14px,500);
      line-height: 24px;
      font-style: italic;
    }
    em{
      @include mx-font(#8e8e8e,14px,500);
      line-height: 24px;
      font-style: italic;
    }
  }
}

.section-4{
  padding-top: 86px;
  padding-bottom: 100px;
  .section-title{
    margin-bottom: 80px;
  }
  .load-more{
    margin-top: 60px;
  }
}

.section-5{
  padding: 70px 0 142px;
  background-color: #e5eff3;
  counter-reset: section;
  .section-title{
    margin-bottom: 51px;
  }
  .steps-wrapper{
    @media (max-width : 991px){
      flex-direction: column;
    }
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    align-items: stretch;
    align-content: stretch;
    height: 100%;
    .step-item{
      @media (max-width : 991px){
        width: 100%;
        height: auto;
        margin-bottom: 15px;
      }
      width : calc((100% / 3) - 15px);
      background-color: #f4f7f8;
      padding: 40px 43px 46px;
      height: 100%;
      display: flex;
      flex-direction: column;
      position: relative;
      &:not(:last-child){
        &:after{
          @media (max-width : 991px){
            top: initial;
            bottom: -41px;
            right: initial;
            left: 50%;
            transform: translateX(-50%) rotate(90deg);
          }
          width: 65px;
          height: 65px;
          background-color: #fff;
          border-radius : 50%;
          top: 50%;
          transform: translateY(-50%);
          right: -43px;
          z-index: 2;
          content: "\e2";
          font-family: 'icomoon' !important;
          font-size: 16px;
          color: #bebebe;
          position: absolute;
          box-shadow: 0 0 15px #f1f3f4;
          display: flex;
          align-items: center;
          justify-content: center;
        }
      }

      &:before{
        counter-increment: section;
        content: counter(section);
        @include mx-font(#d9e9ee,100px,700);
        position: absolute;
        bottom: 17px;
        right: 25px;

      }
      &-name{
        display: block;
        @include mx-font($accent2, 30px, 700);
        line-height: 24px;
        margin-bottom: 30px;
      }
      &-list{
        margin: 0 0 40px;
        padding: 0;
        list-style-type: none;
        li{
          position: relative;
          padding: 0 0 0 20px;
          &:before{
            content: '';
            position: absolute;
            top: 10px;
            left: 0;
            width: 8px;
            height: 8px;
            background-color: #98aeb5;
            border-radius: 50%;
          }

          a{
            @include mx-font($accent, 18px, 500);
            line-height: 30px;
            text-decoration: underline;
          }
        }
      }
      &-listname{
        display: block;
        @include mx-font(#282828, 18px,700);
        line-height: 30px;
      }
      .link{
        display: block;
        @include mx-font($accent, 18px,500);
        line-height: 30px;
        text-decoration: underline;
        margin-bottom: 10px;
      }
      &-subtext{
        display: block;
        @include mx-font($accent2, 24px, 700);
        line-height: 24px;
        margin-top: auto;
        position: relative;
        z-index: 1;
      }
    }
  }

}

.section-6{
  @media (max-width : 767px){
    background-size: cover;
  }
  background-image: url(../img/section6.jpg);
  min-height: 260px;
  display: flex;
  align-items: center;
  @include ieHeight();

  img{
    display: table;
    margin: 9px auto 0;
  }
  .content{
    margin-top: 5px;
    .section-title{
      @media (max-width : 767px){
        font-size: 30px;
      }
      @media (min-width : 768px) and (max-width : 1259px){
        font-size: 40px;
      }
      @media (max-width : 991px){
        text-align: center;
        display: block;
      }
      margin: 0 0 7px;
    }
    .text{
      @media (max-width : 1259px){
        line-height: 30px;
      }
      @media (max-width : 991px){
        text-align: center;
        display: block;
      }
      @include mx-font(#fff, 20px,500);
      line-height: 48px;
    }
  }
}

.section-7{

  .slick-prev{
    @media (min-width : 992px) and (max-width : 1259px){
      right: 40%;
    }
    @media (max-width : 991px){
      right: initial;
      left: 0%;
      top: -50px;
    }
    top: -110px;
    left: initial;
    right: 48%;
    transform: rotate(180deg);
    &:before{
      content: "\e2";
      font-family: icomoon!important;
      color: #000;
      font-size: 17px;
    }

  }
  .slick-next{
    @media (min-width : 992px) and (max-width : 1259px){
      right: 36%;
    }
    @media (max-width : 991px){
      right: initial;
      left: 40px;
      top: -40px;
    }
    top: -100px;
    right: 44%;
    &:before{
      content: "\e2";
      font-family: icomoon!important;
      color: #000;
      font-size: 17px;
    }
  }

  padding-top: 80px;
  padding-bottom: 110px;
  .section-title{
    margin-bottom: 80px;
  }
  .review{
    display: flex;
    .slide-inner-wrapper{
      display: flex;
      width: 100%;
      @media (max-width: 991px){
        flex-direction: column;
      }
    }
    .mentor-wrapper{
      @media (max-width: 991px){
        width: 100%;
        margin-bottom: 40px;
      }
      display: flex;
      flex-direction: column;
      min-width: 50%;
      .mentor-info{
        display: flex;
        margin-bottom: 60px;
        img{
          max-width : 160px;
          object-fit: contain;
        }
        .content{
          display: flex;
          flex-direction: column;
          padding-left: 30px;
          padding-top: 12px;
          .name{
            @include mx-font($accent,18px,700);
            line-height: 18px;
            display: block;
            margin-bottom: 7px;
          }
          .description{
            @include mx-font(#000,14px,500);
            line-height: 18px;
            max-width : 160px
          }
          .soc-links{
            max-width: 106px;
            display: flex;
            justify-content: space-between;
            align-items: center;
            margin-top: 25px;
            a{
              color: #aaacad;
              transition: ease 0.2s;
              &:hover{
                color: $accent;
                transform: scale(1.5);
              }
              span{
                color: inherit;
              }
              &:first-child{
                font-size: 19px;
              }
              &:nth-child(2){
                font-size: 11px;
              }
              &:last-child{
                font-size: 14px;
              }
            }
          }
        }
      }

    }
    .achievements{
      .text-wrap{
        margin-bottom: 9px;
        strong{
          @include mx-font(#000,16px,700);
          line-height: 30px;
        }
        strong.blue{
          color: $accent;
        }
      }
      ul{
        margin: 0;
        padding: 0;
        list-style-type: none;
        li{
          @include mx-font(#000,14px,500);
          line-height: 30px;
          padding-left: 24px;
          position: relative;
          &:before{
            content: '';
            position: absolute;
            left: 4px;
            top: 12px;
            width: 8px;
            height: 8px;
            background-color: $accent2;
            border-radius : 50%;
          }
        }
      }
    }
    .review-text{
      @media (max-width: 991px){
        width: 100%;
      }
      position: relative;
      &:before{
        @media (max-width : 991px){
          left: 0;
          top: -25px;
        }
        position: absolute;
        content: '';
        left: -67px;
        top: 5px;
        width: 37px;
        height: 27px;
        background-image: url(../img/before.png);

      }
      p{
        margin: 0;
        @include mx-font(#000,16px,500);
        line-height: 30px;
      }
    }
  }
}

.section-contact{
  @media (min-width : 992px) and (max-width : 1259px){
    padding-top: 150px;
    padding-bottom: 100px;
  }
  @media (max-width : 991px){
    padding-top: 150px;
    padding-bottom: 100px;
    -webkit-background-size: cover;
    background-size: cover;
    background-position: 0;

  }
  background-repeat: no-repeat;
  background-position: center;
  padding-top: 200px;
  padding-bottom: 109px;
  background-image: url(../img/contact-section.png);
  .section-title{
    margin-top: 0;
    margin-bottom: 18px;
  }
  .subtxt{
    @include mx-font(#fff,18px,500);
    line-height: 30px;
    display: block;
    max-width: 350px;
  }

  .contact-form{
    @media (max-width : 991px){
      margin-top: 30px;
    }
    margin: 0;
    padding: 0;
    .form_field{
      width: 100%;
      margin-bottom: 24px;
      input{
        @media (max-width : 991px){
          padding: 0 15px;
        }
        border: none;
        border-bottom: 1px solid #dddddd;
        width: 100%;
        appearance: none;
        border-radius: 0;
        height: 40px;
        &:focus{
          outline: none;
          border-color: $accent;
        }
        &::placeholder{
          @include mx-font(#000,14px,400);
        }
        @include mx-font(#000,14px,400);
      }
    }

    .agreement{
      @media (max-width : 991px){
        .control{color: #fff}
      }
      margin-bottom: 43px;
    }

  }
}
.communicationMethod{
  display: flex;
  flex-direction: column;
  margin-bottom: 50px;
  margin-top: 60px;
  .block-title{
    @media (max-width : 991px){
      color: #fff;
    }
    @include mx-font(#000,14px, 700);
    display: block;
    margin-bottom: 20px;
  }
}
.c-method-wrap{
  display: flex;
  flex-wrap: wrap;
}
.c-method.active{
  background-color: $accent;
  border-color: $accent;
  color: #fff;
  .icon{
    color: #fff;
  }
}
.c-method{
  @media (max-width : 1259px){
    margin-bottom: 10px;
  }
  @media (max-width : 991px){
    color: #fff;
    border-color: #fff;
  }
  input{
    display: none;
  }
  margin-right: 8px;
  border: 2px solid #dadada;
  border-radius: 3px;
  color: #dadada;
  padding: 7px 10px 6px;
  max-width: 113px;
  width: 100%;
  font-size: 12px;
  max-height: 35px;
  display: block;
  align-items: center;
  justify-content: center;
  cursor: pointer;
  .txt{
    @media (max-width : 991px){
      color: #fff;
    }
    position: relative;
    top: -3px;
    color: #878787;
  }
  .icon{
    @media (max-width : 991px){
      &:before {color: #fff !important}
    }
    color: #c9c9c9;
    font-size: 18px;
    margin-right: 10px;
  }
}